{
	"block-blueclaymultiroof-blue-*": "Blue clay roofing (Multiroof)",
	"block-blueclaymultiroof-red-*": "Red clay roofing (Multiroof)",
	"block-blueclaymultiroof-fire-*": "Fire clay roofing (Multiroof)",
	"block-blueclaymultiroof-brown-*": "Brown clay roofing (Multiroof)",
	
	"block-blueclaymultitop-blue-*": "Blue clay roofing ridge (Multiroof)",
	"block-blueclaymultitop-red-*": "Red clay roofing ridge (Multiroof)",
	"block-blueclaymultitop-fire-*": "Fire clay roofing ridge (Multiroof)",
	"block-blueclaymultitop-brown-*": "Brown clay roofing ridge (Multiroof)",
	
	"block-roofrailingtop-*-blue-*": "Blue clay roofing rake ridge (Multiroof)",
	"block-roofrailingtop-*-red-*": "Red clay roofing rake ridge (Multiroof)",
	"block-roofrailingtop-*-fire-*": "Fire clay roofing rake ridge (Multiroof)",
	"block-roofrailingtop-*-brown-*": "Brown clay roofing rake ridge (Multiroof)",
	
	"block-roofrailingfront-blue-*": "Blue clay roofing rake (Multiroof)",
	"block-roofrailingfront-red-*": "Red clay roofing rake (Multiroof)",
	"block-roofrailingfront-fire-*": "Fire clay roofing rake (Multiroof)",
	"block-roofrailingfront-brown-*": "Brown clay roofing rake (Multiroof)",
	
	"block-roofrailingside-blue-*-h1-*": "Blue clay roofing eave (Multiroof) (H1)",
	"block-roofrailingside-red-*-h1-*": "Red clay roofing eave (Multiroof) (H1)",
	"block-roofrailingside-fire-*-h1-*": "Fire clay roofing eave (Multiroof) (H1)",
	"block-roofrailingside-brown-*-h1-*": "Brown clay roofing eave (Multiroof) (H1)",
	
	"block-roofrailingside-blue-*-h23-*": "Blue clay roofing eave (Multiroof) (H2-3)",
	"block-roofrailingside-red-*-h23-*": "Red clay roofing eave (Multiroof) (H2-3)",
	"block-roofrailingside-fire-*-h23-*": "Fire clay roofing eave (Multiroof) (H2-3)",
	"block-roofrailingside-brown-*-h23-*": "Brown clay roofing eave (Multiroof) (H2-3)",
	
	"block-roofrailingside-blue-*-w23-*": "Blue clay roofing eave (Multiroof) (W2-3)",
	"block-roofrailingside-red-*-w23-*": "Red clay roofing eave (Multiroof) (W2-3)",
	"block-roofrailingside-fire-*-w23-*": "Fire clay roofing eave (Multiroof) (W2-3)",
	"block-roofrailingside-brown-*-w23-*": "Brown clay roofing eave (Multiroof) (W2-3)",
}

